{
  "constants.gmut.key_category": "Меканизм - Дополнительный блок гравитационной модуляции",
  "constants.gmut.mod_name": "Дополнительный блок гравитационной модуляции",
  "description.gmut.gravitational_modulating_additional_unit": "Требуется «Блок гравитационной модуляции», предоставляет дополнительные функции.",
  "key.gmut.vertical_speed": "Переключатель модификатора вертикальной скорости",
  "module.gmut.enabled": "Включено",
  "module.gmut.fix_fov": "Исправить поле зрения",
  "module.gmut.fly_always": "Всегда бросайте вызов гравитации",
  "module.gmut.gravitational_modulating_additional_unit": "Дополнительный блок гравитационной модуляции",
  "module.gmut.mute_modulating_sound": "Отключение модулирующего звука",
  "module.gmut.stop_immediately": "Остановиться немедленно",
  "module.gmut.vertical_speed": "Модификатор вертикальной скорости"
}